<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmRevError Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmRevError Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmRevError.

# Public Fields

| Name | Description
--- | --- | ---
| mhError | Error code.
| mlFileID | ID of file affected by the error.

Top

# See Also

####

EdmRevError Structure
EPDM.Interop.epdm Namespace